/*
The MIT License (MIT)

Copyright (c) 2014 Keen IO

Permission is hereby granted, free of charge, to any person obtaining a copy
of this software and associated documentation files (the "Software"), to deal
in the Software without restriction, including without limitation the rights
to use, copy, modify, merge, publish, distribute, sublicense, and/or sell
copies of the Software, and to permit persons to whom the Software is
furnished to do so, subject to the following conditions:

The above copyright notice and this permission notice shall be included in all
copies or substantial portions of the Software.

THE SOFTWARE IS PROVIDED "AS IS", WITHOUT WARRANTY OF ANY KIND, EXPRESS OR
IMPLIED, INCLUDING BUT NOT LIMITED TO THE WARRANTIES OF MERCHANTABILITY,
FITNESS FOR A PARTICULAR PURPOSE AND NONINFRINGEMENT. IN NO EVENT SHALL THE
AUTHORS OR COPYRIGHT HOLDERS BE LIABLE FOR ANY CLAIM, DAMAGES OR OTHER
LIABILITY, WHETHER IN AN ACTION OF CONTRACT, TORT OR OTHERWISE, ARISING FROM,
OUT OF OR IN CONNECTION WITH THE SOFTWARE OR THE USE OR OTHER DEALINGS IN THE
SOFTWARE.
*/

.keen-dashboard {
  background: #f2f2f2;
  font-family: 'Gotham Rounded SSm A', 'Gotham Rounded SSm B', 'Helvetica Neue', Helvetica, Arial, sans-serif;
}

.keen-dataviz {
  background: #fff;
  border: 1px solid #e7e7e7;
  border-radius: 2px;
  box-sizing: border-box;
}
.keen-dataviz-title {
  border-bottom: 1px solid #e7e7e7;
  border-radius: 2px 2px 0 0;
  font-size: 13px;
  padding: 2px 10px 0;
  text-transform: uppercase;
}
.keen-dataviz-stage {
  padding: 10px;
}

.keen-dataviz-notes {
  background: #fbfbfb;
  border-radius: 0 0 2px 2px;
  border-top: 1px solid #e7e7e7;
  font-family: 'Helvetica Neue', Helvetica, sans-serif;
  font-size: 11px;
  padding: 0 10px;
}

.keen-dataviz .keen-dataviz-metric {
  border-radius: 2px;
}

.keen-dataviz .keen-spinner-indicator {
  border-top-color: rgba(0, 187, 222, .4);
}

.keen-dashboard .chart-wrapper {
  background: #fff;
  border: 1px solid #e2e2e2;
  border-radius: 3px;
  margin-bottom: 10px;
}
.keen-dashboard .chart-wrapper .chart-title {
  border-bottom: 1px solid #d7d7d7;
  color: #666;
  font-size: 14px;
  font-weight: 200;
  padding: 7px 10px 4px;
}

.keen-dashboard .chart-wrapper .chart-stage {
  overflow: hidden;
  padding: 5px 10px;
  position: relative;
}

.keen-dashboard .chart-wrapper .chart-notes {
  background: #fbfbfb;
  border-top: 1px solid #e2e2e2;
  color: #808080;
  font-size: 12px;
  padding: 8px 10px 5px;
}

.keen-dashboard .chart-wrapper .keen-dataviz,
.keen-dashboard .chart-wrapper .keen-dataviz-title,
.keen-dashboard .chart-stage .chart-title {
  border: medium none;
}
